/* @override 
	https://2026.kirchenwirt-wies.at/templates/kirchenwirt-mauthner/css/editor.css?* */

/* STYLES FOR JOOMLA! EDITOR */
body {
  margin: 1rem;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: #fff;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h1 {
  font-size: calc(1.375rem + 1.5vw);
}

h2 {
  font-size: calc(1.325rem + 0.9vw);
}

h3 {
  font-size: calc(1.3rem + 0.6vw);
}

h4 {
  font-size: calc(1.275rem + 0.3vw);
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

/* STYLES FOR JOOMLA! EDITOR */
hr#system-readmore {
  color: #f00;
  border: #f00 dashed 1px;
}


.bild-links, .bild-rechts {
	font-size: 11px;
	line-height: 120%;
	width: auto;
	width: 45%;
}
.bild-links {
	clear: both;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.bild-rechts {
	clear: both;
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
.elemente {
	display: grid;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 100%;
	grid-template-columns: 1fr 1fr;
	column-gap: 40px;
	align-items: start;
}

.doppelbilder, .doppelspaltig {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-row: auto;
	column-gap: 30px;
	row-gap: 30px;
}

.doppelspaltig {
	align-items: start;
}
.box {
	padding-top: 0;
	padding-bottom: 0;
	max-width: 880px;
	margin: 60px auto;
}
.box.braun {
	background-color: #d8d1bf;
	color: #3b6042;
	padding: 30px;
}
.box.maps {
	max-width: 100%;
	padding: 20px;
	background-color: #f2f2f2;
}
.box.maps iframe {
	border: 4px solid #fff!important;
}
.bild-text, .bild-text2 {
	padding: 0 20px 20px;
	grid-template-columns: 350px 1fr;
	border: 40px solid #EEECE8;
	border-top: none;
	margin-top: 80px;
}
.bild-text .bild, .bild-text .text {
	margin-top: -40px;
}
.bild-text2 {
	grid-template-columns: 1fr 350px ;
	background: #EEECE8;
}
.bild-text2 .bild {
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 1em;
	padding: 1em;
	margin-top: -60px;
}
.bild-text2 .text {
	margin-top: 0;
	padding-top: 30px;
}
.bild-text2.hennriette {
	grid-template-columns: 1fr 400px ;
	margin-top: 120px;
	margin-bottom: 90px;
}
.bild-text2.hennriette .bild {
	margin-top: -60px;
}
.bild-text2.hennriette img.logo {
	width: 290px;
	margin-right: -134px;
	margin-bottom: -150px;
	z-index: 1;
	margin-top: -32px;
}
.hennriette p.logo {
	display: flex;
	justify-content: flex-end;
}
ul.zweispaltig, ul.einspaltig {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1em;
	row-gap: 0.5em;
	margin: 0;
	padding: 20px 0 0;
}
ul.einspaltig {
	grid-template-columns: 1fr;
}
ul.zweispaltig li, ul.einspaltig li {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}
ul.zweispaltig li:before, ul.einspaltig li:before {
	display: block;
	content: "*";
	float: left;
	margin-left: -16px;
	font-size: 22px;
	margin-top: 4px;
	color: #d0cab5;
}
.box.formular {
	max-width: 100%;
}
.box.slogan {
	max-width: 100%;
}
.bild-slogan {
	background-color: #eeebe7;
	padding: 40px;
	text-align: center;
	margin-bottom: 160px;
}
.bild-slogan .bild {
	max-width: 600px;
	text-align: center;
	margin: 20px auto -120px;
	border: 20px solid #fff;
}
h3.slogan {
	font-size: 1.9em;
	color: #867841;
	text-align: center;
}
h3.slogan span {
	font-weight: 400;
	font-style: italic;
	font-size: 1.1em;
	color: #3b6042;
}
.buchungsformular iframe {
  width: 100%;
  height: 1000px;
}

.dreibildtext {
	max-width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}

.bildreihe-drei {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
}
.dreibildtext .bildtext {
	display: grid;
	grid-template-columns: 50% 1fr;
	grid-gap: 1em;
}
.dreibildtext .bildtext .text {
	background-color: #CCC4AB;
	padding: 25px 30px 0;
	color: #464028;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.formular {
	background-color: #eeebe7;
	padding-top: 30px;
	color: #605118;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) { 
	
	.bild-links, .bild-rechts {
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		text-align: center;
		padding-bottom: 15px;
		width: 100%;
	}
	.doppelbilder, .doppelspaltig, .bild-text2.hennriette  {
		display: grid;
		grid-template-columns: 1fr;
	}
	.box.braun {
		padding: 10px;
	}
	.bild-text, .bild-text2 {
		padding: 0 20px 20px;
		grid-template-columns: 1fr;
		border: 10px solid #EEECE8;
		border-top: none;
		margin-top: 20px;
	}
	.bild-text .bild, .bild-text .text {
		margin-top: 0px;
	}
	.bild-text .bild, .bild-text2 .bild  {
		margin-top: 0px;
		padding-bottom: 15px;
	}
	ul.zweispaltig {
		display: grid;
		grid-template-columns: 1fr;
	}
	.dreibildtext .bildtext {
		display: grid;
		grid-template-columns:1fr;
	}
	.hennriette p.logo {
		justify-content: center;
	}
	.bild-text2.hennriette img.logo {
		width: 200px;
		margin-right: 0px;
		margin-bottom: -0px;
		margin-top: 0;
	}
	
}
	
	
	
